if not exists(select 1 from syscolumns where id = object_id('PDV_VD_IT') and name = 'FECOP_RECALCULADO')
BEGIN
	ALTER TABLE dbo.PDV_VD_IT ADD
		FECOP_RECALCULADO INT NULL
	ALTER TABLE dbo.PDV_VD_IT ADD CONSTRAINT
		DF_PDV_VD_IT_FECOP_RECALCULADO DEFAULT 0 FOR FECOP_RECALCULADO
END	

